/* God I hate Microsoft! */




.st_pinterest_custom, .st_pinterestfollow_custom{ 
  text-indent:-999em;
    display:block; 
height:10px;
float:left;
width: 25px;
}
.st_twitter_custom , .st_twitterfollow_custom {
text-indent:-999em;
    display:block; 
height:5px;
float:left;
width: 10px; 
margin-left:-15px; 
margin-right:50px;
margin-bottom:10px;
}

a.st_facebook_custom, .st_facebook_custom,a.st_googleplus_custom, .st_googleplus_custom{ text-transform: capitalize;
    text-indent:-999em;
    display:block; 
height:5px;
float:left;
width: 10px;
}
